#!/bin/sh

CAMNAME="Mgcamd1.35a"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp* /tmp/*mgcamd*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/mgcamd.arm &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9 mgcamd.arm
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0
