#!/bin/sh

CAMNAME="wicardd-1.18"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp* /tmp/*wicardd.arm*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/mnt/hdd0/program/bin/wicardd.arm -d -c  /mnt/hdd0/program/tuxbox/config/wicardd.conf 
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9 wicardd.arm >/dev/null
	sleep 2
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0








